#header-wrapper{z-index:1000000!important;}
#fullpagenav{width: 30vw;height: 100%;position: fixed;z-index: 100000;left: -40vw;top: 2.9rem;background-color: rgba(255,255,255, 1);overflow-x: hidden;transition:width 0.4s ease 0s;}
#fullpagenav.nav-open{/*left:0;*/}
#fullpagenav.expanded{width: 100vw;}
/*#fullpagenav:hover{width: 100vw;}*/

#fullpagenav .fullpagenav-controls{height:7vw;line-height:4.9vw;text-align:right;padding:0 4.0625vw;} /*height:4.9vw;line-height:4.9vw;*/

#fullpagenav .fullpagenav-logos{height:4.0625vw;padding:0 8.33vw;}
#fullpagenav .fullpagenav-logos > div{display:inline-block;line-height:4.0625vw;}
#fullpagenav .fullpagenav-logos > div.rc-logo{width:22vw;}
#fullpagenav .fullpagenav-logos > div.relais-chateaux-logo{padding-left:2.4vw;display:none;}
#fullpagenav .fullpagenav-logos > div img{height:3.59375vw;width:auto;}

#fullpagenav .fullpagenav-container{padding:2rem 8.33vw 2rem 4vw;} /*padding:2rem 8.33vw;*/

		ul.mega-nav{padding:1rem 0 0;margin:0;list-style:none;height:100%;font-family:var(--tff);}
		ul.mega-nav li{font-size:1.25rem;width:26.1vw;text-align:left;font-weight:400;color:#13415a;font-size:1.5rem;} /*width:22vw; font-size:var(--blocktitle);*/
		ul.mega-nav > li {opacity:0;display:block!important;}
		ul.mega-nav > li.has-subnav:hover {background:#f5f5f5;}
		ul.mega-nav > li > span {display:flex;cursor:pointer;width:90%}
		ul.mega-nav > li > span > a{display:block;padding:1rem 0.5rem 1rem 0.5rem;color:#13415a;width:75%;transition:all 0.4s ease 0s;} /* padding:1.25rem 0.5rem 1.25rem 0.5rem; */
		ul.mega-nav > li > span:hover > a{color:#061a25;text-decoration:none;padding-left:1.2rem;} /* #faf7ec */
		ul.mega-nav > li:not(.has-subnav) > span:hover > a{background:#f5f5f5;}
		ul.mega-nav > li > span > a:hover{color:#061a25;text-decoration:none;padding-left:1.2rem;} /* #faf7ec */
		
		ul.mega-nav > li > span > span.nav-arrow{display:block;width:15%;height:1.875rem;padding:1.25rem 0.5rem 1.25rem 0.5rem;box-sizing:content-box;} /*background:url(../images/nav-arrow.svg) no-repeat right 1rem; transition:all 0.4s ease 0s;*/
		ul.mega-nav > li > span:hover > span.nav-arrow{/*padding-left:1rem;*/}
		ul.mega-nav > li > span:hover > span.nav-arrow svg g{stroke-dasharray: 400;stroke-dashoffset:0;}
		
		/*ul.mega-nav li > ul {position: absolute;top: 0;right: 3px;display: none;height: 100%;width: 75%;padding: 15px 0;border-left:solid 1px #b7b7b7;padding:1rem 5%;box-sizing:border-box;}*/
		ul.mega-nav > li > ul {position: absolute;top: calc(7vw + 2rem);left: 30vw;display: none;height: calc(95vh - 7vw - 2rem);width: 70vw;padding: 15px 0;border-left:solid 1px #efefef;padding:1.25rem 8.33vw 1.25rem 3vw;box-sizing:border-box;opacity:0;transition:all 0.4s ease 0s;} /*top: calc(7vw + 2rem + 4.0625vw)*/ /*height: 60vh;*/
		ul.mega-nav > li:first-child > ul {display:none;opacity:1;}
		
		ul.mega-nav:hover > li > ul {display:none;opacity:0;}
		
		ul.mega-nav > li:hover > ul {
			display: block;
			opacity:1;
		}
		
		ul.mega-nav > li > ul{}
		ul.mega-nav > li > ul > li {width: 100%;display:inline-block;font-size:1.5rem;vertical-align:top;}
		ul.mega-nav > li > ul > li > a{color:#959595;display:block;padding:4px 5px;}
		ul.mega-nav > li > ul > li > a:hover{color:#959595;text-decoration:none;}
	
		ul.mega-nav > li > ul > li.subnav {width: 100%;}
		ul.mega-nav > li > ul > li.subnav > ul > li{width: 30%;display:inline-block;font-size:1.5rem;vertical-align:top;}
		ul.mega-nav > li > ul > li.subnav > ul > li > a{color:#959595;display:block;padding:4px 5px;transition:all 0.4s ease 0s;opacity:0;}
		ul.mega-nav > li > ul > li.subnav > ul > li > a:hover{color:#606060;text-decoration:none;padding-left:10px;}
	
	
		
		ul.mega-nav li > ul li.thumbs{width:100%;display:block;}
		ul.mega-nav li > ul li.thumbs h2{font-size:var(--blocktitle);margin:0.5rem 0 2.5rem;}
		
		ul.mega-nav li > ul li.thumbs > ul{margin:0;padding:0;list-style:none;display:flex;justify-content: space-between;flex-flow:wrap;}
		ul.mega-nav li > ul li.thumbs > ul li.thumb{width:30%;opacity:0;margin-bottom:2rem;}
		ul.mega-nav li > ul li.thumbs > ul::after{content:"";display:block;width:30%;}
		
		ul.mega-nav li > ul li.thumbs > ul li.thumb .img-holder{display:block;margin-bottom:2.5rem;}
		ul.mega-nav li > ul li.thumbs > ul li.thumb .img-holder img{width:29rem;max-width:100%;}
		ul.mega-nav li > ul li.thumbs > ul li.thumb h3{font-size:var(--blocktitle);margin:0 0 2.5rem;}
		ul.mega-nav li > ul li.thumbs > ul li.thumb h3 a{color:#13415a;transition:all 0.4s ease 0s;}
		ul.mega-nav li > ul li.thumbs > ul li.thumb h3 a:hover{color:#061a25;text-decoration:none;padding-left:5px;}
		
		ul.mega-nav li > ul li.thumbs > ul li.thumb ul{margin:0;padding:0;list-style:none;font-size:1.5rem;}
		ul.mega-nav li > ul li.thumbs > ul li.thumb ul li{font-size:1.5rem;margin-bottom:1rem;width:100%;}
		ul.mega-nav li > ul li.thumbs > ul li.thumb ul li a{color:#959595;font-size:1.5rem;transition:all 0.4s ease 0s;display:block;}
		ul.mega-nav li > ul li.thumbs > ul li.thumb ul li a:hover{color:#606060;padding-left:5px;text-decoration:none;}
		
		
		@media (min-width: 992px) {
			ul.mega-nav > li > ul {overflow:scroll;}
		}
		
		
		
		@media (max-width: 1600px) {
	
		}
		
		
		@media (min-width: 1270px) and (max-width: 1400px) {

		}
		
		@media (max-width: 992px) {
			.navbar-default .navbar-collapse, .navbar-default .navbar-form{border:none!important;}
			.top-most-nav{display:none;}
			
			
			#fullpagenav{width: 100vw;height:100%;left:-110vw;top:0;}
			#fullpagenav .fullpagenav-controls{height:25vw;}
			#fullpagenav .fullpagenav-container{padding: 1rem 4vw;}
			
			ul.mega-nav li{width:calc(100vw - 8vw);}
			
			ul.mega-nav > li > span {width:100%;}
			ul.mega-nav > li > span > a{padding:0.5rem 0.5rem 1.5rem 0.5rem;width:85%;}
			
			/* mega-column */
			ul.mega-nav > li > ul{left: -100vw;top:calc(25vw + 2rem);width:100vw;height: 87vh;background: #fff;padding:1.25rem 3vw 1.25rem 3vw;border-left:none;overflow-y:scroll;} /*width: calc(100vw - 8vw);*/
			
			
			ul.mega-nav > li > ul.nav-open{left:0;display:block!important;opacity:1;}
			
			/* thumbs */
			ul.mega-nav li > ul li.thumbs{position:relative;padding:0 10px;}
			ul.mega-nav li > ul li.thumbs > ul{flex-flow:wrap;}
			ul.mega-nav li > ul li.thumbs > ul li.thumb{width:50%;margin-bottom:2rem;}
			ul.mega-nav li > ul li.thumbs > ul li.thumb .img-holder{margin-bottom:2rem;}
			ul.mega-nav li > ul li.thumbs > ul li.thumb .img-holder img{width:90%;}
			ul.mega-nav li > ul li.thumbs > ul li.thumb h3{margin-bottom:1rem;}
			
			.close-sub-nav{position: absolute;right: 0;top: 0;cursor:pointer;}
			.close-sub-nav i.fa{font-weight:400;font-size:1.875rem;}
			
			
			/* regular mega-column sub menu li tags*/
			ul.mega-nav > li > ul > li.subnav{position:relative;padding:0 10px;}
			ul.mega-nav > li > ul > li.subnav > ul{padding:0;}
			ul.mega-nav > li > ul > li.subnav > ul > li{width: 90%;}
			
		}
		
		
		@media (max-width: 768px) {
			/* thumbs */
			ul.mega-nav li > ul li.thumbs > ul{display:block;}
			ul.mega-nav li > ul li.thumbs > ul li.thumb{width:100%;margin-bottom:2rem;}
			
			ul.mega-nav li > ul li.thumbs > ul li.thumb .img-holder img{width:100%;}
		}
		
		
		
/* Hamburger Menu */
.hambgbtn {position: absolute;top: 30%;left: 4%;margin-left: 0;margin-top: 0;width: 2.75rem;height: 2.0625rem;cursor: pointer;}
.small .hambgbtn {top:35%;}
.hambgbtn b {position: absolute;left: 0;width: 2.75rem;height: 4px;background-color: #fff;}
#header-wrapper.small .hambgbtn b {background-color: #000;}
.hambgbtn.active b {background-color: #000;}
.hambgbtn b:nth-child(1) {top: 0;left:5%;transition:left 0.2s ease 0s;}
.hambgbtn b:nth-child(2) {top: 50%;width:70%;left:55%;transition:width 0.2s ease 0s, left 0.2s ease 0s;}
.hambgbtn b:nth-child(3) {top: 100%;left:-10%;transition:left 0.2s ease 0s;}

.hambgbtn.transition-on b:nth-child(1) {left:0;}
.hambgbtn.transition-on b:nth-child(2) {width:100%;left:0;}
.hambgbtn.transition-on b:nth-child(3) {left:0;}

.hambgbtn:hover b:nth-child(1) {left:0;}
.hambgbtn:hover b:nth-child(2) {width:100%;left:0;}
.hambgbtn:hover b:nth-child(3) {left:0;}
		
@media (max-width: 1400px) {
	.hambgbtn b {height:2px;}
}

@media (max-width: 992px) {
	.hambgbtn {left:auto;right:4%;}
	.hambgbtn b {height:2px;}
}
		
		